html {
	margin: 0;
	padding: 0;
	background: #bfbfbf url('../img/bg.jpg') 0 0 repeat-x;
}
body {
	margin: 0;
	padding: 0;
	font: .75em/1.4 Verdana,Arial,sans-serif;
	color: #5e5e5e;
}

#page {
	position: relative;
	margin: 5px auto;
	padding: 0;
	width: 983px;
	background: url('../img/left.jpg') 0 184px no-repeat;
}
.no_css{
  display: none;
}
h1 {
	position: relative;
	margin: 0;
	padding: 0;
	height: 132px;
	background: url('../img/head.jpg') 0 0 no-repeat;
}
h1 a {
	display: block;
	position: absolute;
	left: 29px;
	top: 30px;
	width: 341px;
	height: 74px;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
h1 a span {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 341px;
	height: 74px;
	margin: 0;
	padding: 0;
	background: #004593 url('../img/logo.jpg') 0 0 no-repeat;
	cursor: pointer;
}

#main {
	float: right;
	width: 665px;
	margin: 53px 0 0 0;
	padding: 0 70px 20px 45px;
	##padding: 0 35px 20px 45px;
	background: white;
}
#main h2 {
	margin: 10px 0 10px -32px;
	padding: 0 0 0 50px;
	line-height: 29px;
	color: #004592;
	background: url('../img/h2.jpg') 0 center no-repeat;
	font-size: 1.5em;
}
#main img{
  padding:2px;
  border:#004592 1px solid;
}



#main img.left{
  float:left;
}
#main .right {
	float: right;
	text-align: right;
}
#main img.noborder{
  border: none; 
}
#main p {
	text-align: justify;
}
#main div.ul_box, #main div.ul_box2{
  float:left;
  display: block;
  width:700px;
}
#main div.ul_box2{
  width:350px;
  margin-left: 20px;
}
#main div.ul_box ul, #main div.ul_box2 ul{
  padding: 0;
  margin:0;
  
  padding-left: 15px;
  list-style-type: none;
}

#main div.ul_box ul li,#main div.ul_box2 ul li{
  padding: 0;
  margin: 0;
  padding-left:15px;
  clear:both;
  background: none;
  background: url('../img/square.jpg') left 6px no-repeat;
}
#main .ul_box ul li.nosquare{
  background: none;
  clear: none;
}
#main .ul_box ul li.nosquare img{
  float: left;
  padding: 2px;
  margin:5px 7px 5px 0px;
}
#main .ul_box span{
  color:#004592;
  font-size: 1.32m;
  font-weight: bold;
  padding-left:15px;
}
#main a:link, #main a:visited {
	color: #004593;
	text-decoration: none;
}

#navigation {
	margin: 1px -66px 10px -44px;
	padding: 0 18px;
	background: #e2e2e2;
	color: #5fc0d1;
	line-height: 23px;
}
#navigation a:link, #navigation a:visited {
	color: #5fc0d1;
	text-decoration: none;
	padding: 0 5px;
	font-weight: bold;
}
#navigation a:hover, #navigation a:active {
	color: #5fc0d1;
	text-decoration: underline;
}

#main #menu {
	margin: 0;
	padding: 2px 0 0 0;
	position: absolute;
	min-height: 50px;
	height: auto;
	_height: 50px;
	border: 1px solid red;
	left: 0;
	top: 132px;
	width: 975px;
	border: 4px solid white;
	border-top-width: 3px;
	border-bottom-width: 0;
	background: url('../img/menu.jpg') 0 0 repeat-x;
}
#main  #menu li {
	display: block;
	float: left;
	margin: 0;
	padding: 0 36px 0 0;
	line-height: 43px;
	background: url('../img/menu-line.jpg') right top no-repeat;
}
#main  #menu li.first {
	margin-left: 10px;
}
#main #menu li.last {
	padding: 0;
	background-image: none;
}
#main #menu li a {
	display: block;
	float: left;
	margin: 0;
	padding: 0 7px;
	color: #fff;
	text-transform: uppercase;
	text-decoration: underline;
	font-weight: bold;
}


#main #menu ul {
	position: absolute;
	left: 0;
	top: 50px;
	margin: 0;
	padding: 0;
	background: #bfbfbf;
	width: 199px;
	min-height: 176px;
	height: auto;
	_height: 176px;
}
#main #menu ul li {
	display: block;
	float: none;
	margin: 0;
	padding: 0;
	width: 190px;
	background: url('../img/ul-line.jpg') 0 0 repeat-y;
}
#main #menu ul li.first,#main #menu ul li.last{
  margin:0;
  padding:0;
  background: url('../img/ul-line.jpg') 0 0 repeat-y;
}

#main #menu ul ul li a:hover,#main  #menu ul ul li a:active, #main #menu ul ul li a.active {
	color: #d9170b !important;
	text-decoration: underline !important;
	font-weight: bold !important;
}

#main #menu li a:hover, #main #menu li a:active, #main #menu li a.active {
	color: #5cc2d0 !important;
	text-decoration: underline !important;
}

#main #menu ul li a {
	display: block;
	line-height:1.4;
	float: none;
	margin: 0;
	
	padding: 7px 5px 7px 27px;
	color: #d9170b;
	text-transform: none;
	text-decoration: underline;
	font-weight: bold;
	border-bottom: 1px solid white;
	background: url('../img/ul.jpg') 10px center no-repeat;
}
#main #menu ul li a:link, #main #menu ul li a:visited {
	color: #d9170b;
	text-decoration: none;
}
#main #menu ul li a:hover, #main #menu ul li a:active,#main  #menu ul li a.active {
	color: #d9170b !important;
	text-decoration: underline !important;
}
#main #menu ul li ul {
	position: relative;
	margin: 0;
	min-height: 0;
	padding: 0;
	top: 0;
	min-height: auto;
	height: auto;
}

#main #menu ul ul li a {
	display: block;
	height: 32px;
	line-height:32px;
	float: none;
	margin: 0;
	padding: 0 5px 0 42px;
	color: #d9170b;
	text-transform: none;
	text-decoration: underline;
	font-weight: bold;
	border-bottom: 1px solid white;
	background: url('../img/ulul.jpg') 25px center no-repeat;
}
#main #menu ul ul li a:link, #main  #menu ul ul li a:visited {
	color: #5d5d5d;
	text-decoration: none;
	font-weight: normal;
}

#footer {
	position: relative;
	float: right;
	width: 735px;
	height: 47px;
	line-height: 47px;
	margin: 0;
	padding: 0 0 0 45px;
	background: url('../img/heel.jpg') 0 0 repeat-x;
	color: #004593;
}
#footer span {
	position: relative;
	z-index: 2;
}
#footer #footer-left {
	position: absolute;
	display: block;
	width: 22px;
	height: 47px;
	left: 0;
	top: 0;
	margin: 0;
	padding: 0;
	background: url('../img/heel-left.jpg') 0 0 no-repeat;
	z-index: 1;
}
#footer #footer-right {
	position: absolute;
	display: block;
	width: 20px;
	height: 47px;
	right: 0;
	top: 0;
	margin: 0;
	padding: 0;
	background: url('../img/heel-right.jpg') 0 0 no-repeat;
	z-index: 1;
}
#footer a:link, #footer a:visited {
	color: #004593;
	text-decoration: none;
	font-weight: bold;
}
#footer a:hover, #footer a:active {
	color: #004593;
	text-decoration: underline;
}

.cl {
	clear: both;
	height: 1px;
	margin: -1px 0 0 0;
	padding: 0;
	border: none;
	visibility: hidden;
}
.blue{
	color: #004593;
}
.red {
	color: red;
}
form {
	color: #013e8f;
}
form fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}
form label {
	display: block;
	float: left;
	width: 200px;
	margin: 5px 0;
	padding: 0 15px 0 0;
	text-align: right;
	height: 24px;
	line-height: 24px;
	clear: both;
}
form input.text {
	height: 22px;
	margin: 5px 0;
	padding: 1px;
	background-color: #d1e1f1;
	border: 1px solid #013e8f;
	width: 200px;
}
form input.check {
	margin: 11px 0;
	width: 12px;
	height: 12px;
	padding: 0;
	background-color: #d1e1f1;
	border: 1px solid #013e8f;
}
form input.buttom {
	margin: 0 0 0 215px;
	padding: 2px 5px;
}
#form {
  width:150px;
  float:left;
  padding: 0 30px;
}
#form label{
  float:left;
  text-align: left;
  color: #5e5e5e;
}
#form select{
  width:140px;
}
#map, #map #region, #map #region img {
	width: 230px;
	height: 290px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background: url('../img/mapa/map.gif') 0 0 no-repeat;
	border: 0;
	float:left;
}
#map{
	position: relative;
	background: url('../img/mapa/map.jpg') 0 0 no-repeat;
}
#map #region span {
	position: absolute;
	left: 140px; 
	top: 260px;
	font-weight: bold;
	color: #004593;
}
.item{
  width:515px;
  height:132px;
  margin:20px 0;
  background: url('../img/down.jpg') bottom left no-repeat;
  position: relative;
}
.item2{
  width:515px;
  margin:20px 0;
  background: url('../img/down.jpg') bottom left no-repeat;
  position: relative;
}
.item img, .item2 img {
  float:left;
}
.item .top, .item2 .top{
  float:right;
  width:340px;
  height:1px;
  background: url('../img/up.jpg') 0 0 no-repeat;
}
.item2 .top{
  float: none;
}
.item .bottom{
  float:right;
  width:340px;
  height:100px;
  padding:25px 0 0 0px;
  background: url('../img/button.jpg') bottom right no-repeat;
  color:#004593;
} 
.item2 .bottom2{
  float: none;
}
.item2 .bottom2{
  width:500px;
}
.item .bottom span, .item2 .bottom2 span{
  color:rgb(106,184,223);
  font-weight: bold;
}
#page .item .bottom a{
  position: absolute;
  top:105px;
  left:425px;
  color:#fff;
  font-weight: bold;
}
#page .item2 .bottom2 a{

}

.doc{
  background: url('../images/ico/doc.png') top left no-repeat;
  padding-left: 20px;
  height: 20px;
  display: block;
}
.pdf{
  background: url('../images/ico/pdf.png') top left no-repeat;
  padding-left: 20px;
  display: block;
  height: 20px;
}

#testimonial{
position:relative;
float:right;
width:130px;
margin-right:-60px;
##padding-right:10px;
##margin-right:-35px;

font-size:10px;

}


#odkazy{
position:relative;
margin-top:400px;
width:520px;
}

/* CSS Document */